<!DOCTYPE html>
<html>
<head>
<title>HORARIO</title>
<meta charset="utf8">    
<meta name="description"Modul APW>
<meta name="author"Héctor Morant>
<link rel="stylesheet" href="../ESTILS/Calendario.css">
</head>
<body class="letra">   
    <table class="tabla">
    <tr>
        <th class="horas horario">HORA</th>
        <th class="titulitos1 horario">LUNES </th>
        <th class="titulitos1 horario">MARTES</th>
        <th class="titulitos1 horario">MIERCOLES</th>
        <th class="titulitos1 horario">JUEVES</th>
        <th class="titulitos1 horario">VIERNES</th>
    </tr>
    <tr>
       <th class="horasnum horario">8:00/ 9:00</th>
       <td class="ingles td" rowspan="2">INGLES</td>
       <td class="SGI td">SGI</td>
       <td class="APW td" rowspan="2">APW</td>
       <td class="SEX td" rowspan="2">SEX</td>
       <td class="SGI td" rowspan="2">SGI</td>
    </tr>
    <tr>
        <th class="horasnum horario">9:00/ 10:00</th>
        <td class="EIE td">EIE</td>
    </tr>
        <tr>
        <th class="horasnum horario">10:00/ 10:45</th>
        <td class="SEX td">SEX</td>
        <td class="SOX td">SOX</td>
        <td class="SEX td">SEX</td>
        <td class="SOX td">SOX</td>
        <td class="SOX td">SOX</td>
    </tr>
        <tr>
        <th class="horasnum horario">10:45/ 11:15</th>
        <th class="titulitos2 horario" colspan="5">PATIO</th>
    </tr>
        <tr>
        <th class="horasnum horario">11:15/ 12:10</th>
        <td class="SEX td">SEX</td>
        <td class="SOX td">SOX</td>
        <td class="SEX td">SEX</td>
        <td class="SOX td">SOX</td>
        <td class="SOX td">SOX</td>
    </tr>
        <tr>
      <th class="horasnum horario">12:10/ 2:00</th>
      <td class="SGI td">SGI</td>
      <td class="SEX td">SEX</td>
      <td class="SOX td">SOX</td>
      <td class="APW td">APW</td>
      <td class="EIE td">EIE</td>
    </tr>
        <tr>
        <th class="titulitos2 horario">Total</th>
        <th class="titulitos2 horario" colspan="3">Profesores/as</th>
        <th class="titulitos2 horario" colspan="2">Materias</th>
     </tr> 
        <tr>
        <th class="nums horario">2</th>
        <th class="titulitos4 horario"colspan="3">Anna Bellver</th>
        <th class="ingles td" colspan="2">INGLES</th>
     </tr> 
        <tr>
        <th class="nums horario">5</th>
        <th class="titulitos4 horario"colspan="3">Maite Martí</th>
        <th class="SGI td" colspan="2">SEGURETAT INF</th>
     </tr> 
        <tr>
        <th class="nums horario">4</th>
        <th class="titulitos4 horario"colspan="3">Esperanza Micó</th>
        <th class="APW td" colspan="2">APP WEB</th>
     </tr> 
        <tr>
        <th class="nums horario">8</th>
        <th class="titulitos4 horario"colspan="3">Amador Palomares</th>
        <th class="SOX td" colspan="2">SIST.OPER.XARXA</th>
     </tr> 
        <tr>
        <th class="nums horario">3</th>
        <th class="titulitos4 horario"colspan="3">MªAntonia SanJuan</th>
        <th class="EIE td" colspan="2">EIE</th>
     </tr> 
        <tr>
        <th class="nums horario">8</th>
        <th class="titulitos4 horario"colspan="3">Guillermo Vidal</th>
        <th class="SEX td" colspan="2">SERVEIS EN XARXES</th>
     </tr> 
        <tr>
        <th class="titulitos2 horario" colspan="2">Héctor Morant</th>
        <th class="titulitos2 horario" colspan="2">Guillermo Vidal</th>
        <th class="titulitos2 horario" colspan="2">2ºSMXA</th>
     </tr> 
    </table>  
 <h2 style="text-align: center"><a href="index.html"><img src="../IMAGEN/48839.png" width="50px"></a></h2> 
</body> 
</html>